Bug 199435 - LABEL= probing doesn't use the label
LABEL= probing doesn't use the label
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 11:57 EDT by Bill Nottingham
Modified: 2014-03-16 23:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 16:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-07-19 11:57:53 EDT
mkinitrd's LABEL= probing at initrd creation time just matches /dev/root's
major/minor to an existing device. It doesn't actually use the label.

Is this intentional?
Comment 1 Peter Jones 2006-07-23 18:36:00 EDT
Nope, that's a bug.
Comment 2 Peter Jones 2006-08-07 16:08:11 EDT
It'll be fixed in the next rawhide build.

Note You need to log in before you can comment on or make changes to this bug.